body {
	margin: 0;
	padding: 0;
	background: #0F5B96 url(images/img01.gif) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #A4E4F5;
}

input, textarea {
	background: #A4E4F5;
	border: 1px solid #FFFFFF;
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #0F5B96;
}

h1, h2, h3, p, ol, ul {
	margin-top: 0;
}

h1, h2, h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
}

h1, h2 {
	font-weight: normal;
}

h1 {
	letter-spacing: -2px;
	font-size: 2.8em;
	text-align: center;
}

h2 {
	letter-spacing: -1px;
	font-size: 1.8em;
	text-align: center;
}

p, ol, ul {
	margin-bottom: 1.5em;
	line-height: 150%;
}

a {
	color: #A4E4F5;
}

a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

img.left {
	float: left;
	margin: 4px 20px 0 0;
}

img.right {
	float: right;
	margin: 4px 0 0 20px;
}

hr {
	display: none;
}

/* Page */

#page {
	width: 980px;
	margin: 0 auto;
	background: url(images/img02.jpg) no-repeat center top;
}

#logo {
	float: left;
}

#logo h1, #logo p {
	float: left;
	margin: 0;
	line-height: normal;
}

#logo h1 {
	padding: 60px 0 0 0;
	font-size: 2,5em;
	color: #62D6F5;
}

#logo p {
	padding: 69px 0 0 7px;
	letter-spacing: -1px;
	font-size: 1.4em;
	color: #199DD2;
}

#logo a {
	text-decoration: none;
	color: #62D6F5;
}

#menu {
	float: right;
}

#menu ul {
	margin: 0;
	padding: 60px 20px 0 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	float: left;
	width: 120px;
	height: 56px;
	margin: 0 0 0 2px;
	padding: 9px 0 0 0;
	background: #1B97CE url(images/img03.gif) no-repeat;
	text-decoration: none;
	text-align: center;
	letter-spacing: -1px;
	font-size: 1.1em;
	font-weight: bold;
	color: #000000;
}

#menu a:hover, #menu .current_page_item a {
	background: #26BADF url(images/img04.gif) no-repeat;
}

#ures: {
	width: 980px;
	height: 256px;
}


/* Content */

#content {
	float: left;
	width: 530px;
	padding: 20px 0 0 25px;
}

.post {
	margin-bottom: 15px;
	background: #1EB5DD url(images/img05.gif) no-repeat;
	color: #0A416B;
	font-size: 13px;
}

.post a {
	color: #0A416B;
}

.post a:hover {
	color: #0A416B;
	font-weight: normal;
}

.post .title {
	margin: 0;
	padding: 10px 30px 0 30px;
}

.post .title a {
	text-decoration: none;
	color: #0A416B;
}

.post .byline {
	margin: 0;
	padding: 0 30px;
}

.post .entry {
	padding: 20px 30px 10px 30px;
	text-align: center;
}

.post .entry .balfel {
    float: left;
    padding: 20px 0 0 15px;
	width: 180px;
}

.post .entry .jobbfel {
    float: left;
    padding: 20px 0 0 15px;
	width: 250px;
}

.post .links {
	margin: 0;
	padding: 10px 30px 35px 30px;
	background: url(images/img06.gif) repeat-x left bottom;
	border-top: 1px solid #2872A6;
}

.post .links a {
	padding-left: 10px;
	background: url(images/img08.gif) no-repeat left center;
	text-decoration: none;
	font-weight: bold;
	color: #0A416B;
}

.post .links a:hover {
	color: #FFFFFF;
}
.post .seged {
	margin: 0;
	padding: 0 30px;
}
.post .seged a {
	font-weight: bold;
	color: #0A416B;
}

.post .seged a:hover {
	color: #FFFFFF;
}

/* Sidebars */

.sidebar {
	float: left;
	width: 200px;
}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

.sidebar li {
}

.sidebar li ul {
}

.sidebar li li {
	padding: 6px 0 6px 10px;
	background: url(images/img08.gif) no-repeat 0 12px;
	border-bottom: 1px solid #2872A6;
}

.sidebar li li a {
	text-decoration: none;
	color: #C9ECF5;
}

.sidebar li li a:hover {
	color: #FFFFFF;
}

.sidebar li h2 {
	padding-top: 20px;
	color: #FFFFFF;
}

/* Left Sidebar */

#leftbar {
	padding: 20px 0 0 0;
}

#leftbar p {
	padding: 10px 0 0 40px;
}

/* Right Sidebar */

#rightbar {
	padding: 20px 0 0 25px;
}

/* Calendar */

#calendar_wrap {
	padding-left: 10px;
}

#calendar_wrap table {
	width: 180px;
	text-align: center;
	border-collapse: collapse;
}

#calendar_wrap tfoot {
	font-weight: bold;
}

#calendar_wrap tfoot a {
	text-decoration: none;
}

#calendar_wrap #prev {
	text-align: left;
}

#calendar_wrap #next {
	text-align: right;
}

#calendar_wrap tbody {
	border-bottom: 1px solid #2872A6;
	border-right: 1px solid #2872A6;
}

#calendar_wrap tbody td {
	padding: 3px 0;
	border-top: 1px solid #2872A6;
	border-left: 1px solid #2872A6;
}

#calendar_wrap tbody td a {
	font-weight: bold;
}

/* Footer */

#footer {
	clear: both;
	padding: 40px 0;
	background: #083253;
}

#footer p {
	text-align: center;
	font-size: smaller;
	color: #0F5B96;
}

#footer a {
	color: #0F5B96;
}

.mutatnyit{
position:absolute;
left:560px;
top:250px;
}

a.info { position:relative; z-index:24; text-decoration:none }
a.info:hover {z-index:25;}
a.info span {display: none}
a.info:hover span { display:block; position:absolute; top:2em; left:2em; width:300px; border: 1px solid #007; background-color: #efecd1; color:#555; text-align:left; padding:5px; }

.kuld {
    border: 0;
	width: 86px;
	height: 23px;
	background: url(images/kuld.jpg) no-repeat;
}

.torol {
    border: 0;
	width: 86px;
	height: 23px;
	background: url(images/torol.jpg) no-repeat;
}
#page #content .post .entry table tbody tr td h4 {
	color: #F00;
}
#page #content .post .entry table tbody tr td h4 {
	color: #000;
}
.red {
	color: #F00;
}
.red {
	color: #F00;
}
#page #content .post .entry table tbody tr td {
	text-align: center;
}
#page #content .post .entry table tbody tr td table tbody tr td p {
	text-align: center;
}
#page #content .post .entry table {
	text-align: left;
}
#page #content .post .entry table tbody tr td h2 strong u {
	text-align: center;
}
#page #content .post .entry table tbody tr td p {
	text-align: justify;
}
#page #content .post .entry table tr td table tr td h4 {

}
#page #content .post .entry ul p {
	text-align: left;
}
#page #content .post .entry .w640 tbody tr .w580 repeater layout p strong a {
	text-align: center;
}
#page #content .post table tr td table tr td {
	text-align: left;
}
